{
    "db_links": {
        "deleted_obj_persinst": "Verkn\u00fcpfung von Person und Objekt wurde gel\u00f6scht",
        "deleted_obj_time": "Verkn\u00fcpfung von Zeit und Objekt wurde gel\u00f6scht",
        "deleted_obj_place": "Verkn\u00fcpfung von Ort und Objekt wurde gel\u00f6scht",
        "deleted_obj_tag": "Verkn\u00fcpfung von Schlagwort und Objekt wurde gel\u00f6scht",
        "deleted_obj_lit": "Verkn\u00fcpfung von Literatureintrag und Objekt wurde gel\u00f6scht",
        "deleted_obj_link": "Verkn\u00fcpfung von Hyperlink und Objekt wurde gel\u00f6scht",
        "deleted_obj_image": "Das Bild wurde gel\u00f6scht",
        "deleted_obj_museum": "Verkn\u00fcpfung von Objekt und Museum wurde gel\u00f6scht",
        "deleted_obj_collection": "Verkn\u00fcpfung von Objekt und Sammlung wurde gel\u00f6scht",
        "deleted_obj_series": "Verkn\u00fcpfung von Objekt und Objektgruppe wurde gel\u00f6scht",
        "deleted_tag_obj": "Verkn\u00fcpfung zum Objekt wurde vom Schlagwort getrennt",
        "deleted_lit_obj": "Verkn\u00fcpfung zum Objekt wurde vom Literatureintrag getrennt",
        "deleted_museum_collection": "Die Sammlung wurde dem Museum entzogen",
        "added_obj_collection": "Das Objekt wurde einer Sammlung angef\u00fcgt",
        "added_obj_literature": "Der Literatureintrag wurde mit dem Objekt verkn\u00fcpft",
        "added_obj_link": "Der Hyperlink wurde mit dem Objekt verkn\u00fcpft",
        "added_obj_tag": "Das Objekt wurde mit Schlagwort(en) verkn\u00fcpft",
        "annotation_deleted": "Die Anmerkung wurde entfernt",
        "obj_tag_already_added": "Der Tag war schon mit dem Objekt verkn\u00fcpft",
        "obj_link_already_added": "Der Link war schon mit dem Objekt verkn\u00fcpft",
        "obj_literature_already_added": "Der Literatureintrag war schon mit dem Objekt verkn\u00fcpft",
        "obj_collection_already_added": "Die Sammlung war schon mit dem Objekt verkn\u00fcpft",
        "similar_tag_already_known": "The tag was already known by a different name,<br \/>linked that entry.",
        "identified_rewritten_tag": "The tag is known to mean the same as the following tags (now linked):",
        "tag_in_blacklist": "The entered tag is blacklisted"
    }
}